@import url("menu.css");
/* 
================================
Skin styles for DotNetNuke
================================
*/
* html
{
	margin: 0;
	padding: 0;
	border: 0;
}
body, html { height: 100%; background-color: #999999; }
body, tr, td
{
	line-height: 1;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	font-size: 11px; /*xx-small;*/ /* for IE5/Win */
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 11px; /*x-small; */ /* for compliant browsers */
}
html, body p
{
	color: #737373;
	text-align: left; /* text-align required for IE 5.5 */
}

#pagemaster 
{
    position:absolute;
    top:40px;
    left:50%;
    margin-left:-400px;
}
/* Hide from IE-Mac \*/
#pagemaster 
{
    position:absolute;
    top:50%;
    margin-top: -220px;
    left:50%;
    margin-left:-450px;
}
#skinmaster
{
    margin: 0px auto;
    padding: 0px auto;
    width: 935px;
    height: 515px;
}
#wrapper
{
    margin: 0px auto;
    padding: 0px auto;
    width: 935px;
    height: 505px;
    background-color: white;
}

/*---------------
  SIDE PANE 
---------------*/
#sidepane 
{
    float:left;
    height: 100%;
    width: 125px;
    background-color: #bababa;
    vertical-align: top;
}
#menupane
{
    height: 300px;
    float:none;
    padding-top: 100px;
    padding-right: 15px;
}
#userpane
{
    text-align: right;
    padding-right: 20px;
    padding-top: 20px;
}
/*---------------
  BODY PANE 
---------------*/
#bodypane
{
    margin: 10px 10px 0 10px;
    float:left;
    width:790px;
    vertical-align: top;
    overflow: hidden;
}
#bodypanes
{
    margin-left: 5px;
}
#logopane
{
    margin-top: 20px;
    margin-left: 5px;
}
#breadcrumbpane
{
    float: none;
    margin-top: 30px;
}
.breadcrumb
{
    color: #737373;
    margin-left: 5px;
    margin-bottom: 5px;
}
a.breadcrumb, A.breadcrumb:link, A.breadcrumb:visited, A.breadcrumb:hover, A.breadcrumb:active
{
	font-size: 80%;
    color: #737373;
}
.contentPane
{
    float: none;
    width: 100%;
    overflow: hidden;
}
/*---------------
  COPYRIGHT 
---------------*/
.copyrightpane
{
	color: white;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	margin-top: 5px;
	margin-left: 120px;
	font-size: 80%;
	line-height: 1.2;
}
a.copyrightlink, a.copyrightlink:link, a.copyrightlink:visited, a.copyrightlink:hover, a.copyrightlink:active
{
	color: white;
	line-height: 2;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-weight: normal;
}
/*---------------
  SKINOBJECT 
---------------*/
A.SkinObject, A.SkinObject:link, A.SkinObject:visited, A.SkinObject:hover, A.SkinObject:active
{
	color: white;
	line-height: 2;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-weight: normal;
}
